RubyGems Navigation menu

zxing 0.3.0

Need to decode 1D/2D bars and don't mind using JRuby to help with the task? ZXing is the wrapper for you!

Gemfile
          gem 'zxing', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install zxing -v 0.3.0
  
  
  
  
  
  
  

Authors:

  • ecin, Joshua Davey

Owners:

Total downloads 10,573

For this version 1,123

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - August 18, 2011 (447 KB)
  2. 0.3.0 - August 12, 2011 (449 KB)
  3. 0.2.1 - March 9, 2011 (437 KB)
  4. 0.2 - February 22, 2011 (437 KB)
  5. 0.1.1 - March 5, 2010 (366 KB)

Runtime Dependencies: